<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">d1472a011ba55d10103355bf034bcb01</sp_column>
        <sp_widget display_value="Topic Header">10e99777c38830105a09f0ad9840ddbd</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>asten.fuller</sys_created_by>
        <sys_created_on>2022-08-24 20:13:09</sys_created_on>
        <sys_id>15472a011ba55d10103355bf034bcb03</sys_id>
        <sys_name/>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_15472a011ba55d10103355bf034bcb03</sys_update_name>
        <title/>
        <u_image/>
        <u_template/>
        <url/>
        <widget_parameters><![CDATA[{
	"include_description": {
		"value": "true",
		"displayValue": "true"
	},
	"primary_display": {
		"value": "icon",
		"displayValue": "Icon"
	},
	"secondary_display": {
		"value": "banner",
		"displayValue": "Banner"
	},
	"select_topics": {
		"value": "00a03e08c3203010069aec4b7d40dded,46406d67c3303010069aec4b7d40dd5b,d5d0fe08c3203010069aec4b7d40dd47,af62e204c3203010069aec4b7d40dd0e,35dd62c4c3203010069aec4b7d40ddb4,988497a7c3053010069aec4b7d40ddea,87a0be08c3203010069aec4b7d40dd30,ad302d67c3303010069aec4b7d40dde5,f8202d67c3303010069aec4b7d40dd53,1b10e567c3303010069aec4b7d40dda1,782413a7c3053010069aec4b7d40ddf1,8dffa608c3203010069aec4b7d40dd56,06d3df67c3053010069aec4b7d40dd70,a501aec0c3203010069aec4b7d40dd3a,da803a08c3203010069aec4b7d40dd82,0a3d6a84c3203010069aec4b7d40ddc9,4be0be08c3203010069aec4b7d40dd27,d22413a7c3053010069aec4b7d40ddf8,8dcd62c4c3203010069aec4b7d40dd1b,7f306d67c3303010069aec4b7d40dd7b,90fda2c4c3203010069aec4b7d40ddf4,f1017248c3203010069aec4b7d40dddf,888f5567c3303010069aec4b7d40dd99",
		"displayValue": "Benefits, Building Access, Career Development, Contracts, Corporate Cards, Developer Services, Employee Conduct, Events, Food and Catering, Furniture and Supplies, Hardware, HR, IT, Legal, Onboarding, Purchase and Expense, Return to Workplace, Software, Supplier Services, Transportation, Travel and Expenses, Travel and Relocation, Workplace"
	},
	"banner_background_color": {
		"value": "brand-primary",
		"displayValue": "Brand Primary"
	},
	"banner_background_hexcode": {
		"value": "",
		"displayValue": ""
	},
	"banner_image_position": {
		"value": "center center",
		"displayValue": "Center Center"
	},
	"banner_image_display": {
		"value": "cover",
		"displayValue": "Scale to fit"
	},
	"banner_text_overlay_color": {
		"value": "topic-header-gradient-dark",
		"displayValue": "Overlay Dark"
	},
	"banner_text_overlay_transparency": {
		"value": "0.5",
		"displayValue": "0.5"
	},
	"icon_background_color": {
		"value": "background-primary",
		"displayValue": "Background Primary"
	},
	"icon_background_hexcode": {
		"value": "",
		"displayValue": ""
	}
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=15472a011ba55d10103355bf034bcb03"/>
</record_update>
